{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "npm run development -- --watch",
    "watch-poll": "npm run watch -- --watch-poll",
    "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "devDependencies": {
    "bootstrap": "^4.6.0",
    "cross-env": "^7.0",
    "eslint": "^7.15.0",
    "eslint-config-airbnb": "^18.2.1",
    "jquery": "^3.6",
    "laravel-mix": "^6.0.0-beta.17",
    "popper.js": "^1.16.1",
    "postcss": "^8.3.0",
    "resolve-url-loader": "^3.1.2",
    "sass": "^1.32.11",
    "sass-loader": "^11.0.1",
    "vue": "^2.6.12",
    "vue-loader": "^15.9.7",
    "vue-template-compiler": "^2.6.12",
    "webpack-cli": "^4.7.0"
  },
  "dependencies": {
    "@tailwindcss/postcss7-compat": "^2.1.2",
    "autoprefixer": "^9.8.6",
    "axios": "^0.19",
    "lodash": "^4.17.19",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.1.2",
    "vuex": "^3.6.2"
  }
}
